.preloader3>div {
    margin: 4px;
    background-color: #f24510;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    display: inline-block;
    -webkit-animation: stretchdelay 0.7s infinite ease-in-out;
    animation: stretchdelay 0.7s infinite ease-in-out;
}

.preloader3 .circ2 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.preloader3 .circ3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.preloader .circ4 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.preloader3 .circ5 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

@-webkit-keyframes stretchdelay {

    0%,
    40%,
    100% {
        -webkit-transform: translateY(-10px)
    }

    20% {
        -webkit-transform: translateY(-20px)
    }
}

@keyframes stretchdelay {

    0%,
    40%,
    100% {
        transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
    }

    20% {
        transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
    }
}

.swal-wide-850{
    width:850px !important;
}
.swal-wide-650{
    width:650px !important;
}
